libmpq(3)

NAME
libmpq__strerror - return string describing libmpq error number

SYNOPSIS
#include <mpq.h>

const char *libmpq__strerror(int32_t returncode);

DESCRIPTION

Call libmpq__strerror() to get a string message for the return code of one of the other libmpq functions.

RETURN VALUE
The function returns a string pointer to non-writable memory or NULL if returncode is not a return code of a libmpq function.

SEE ALSO
libmpq(3),strerror(3)

AUTHOR
Check documentation.

libmpq is (c) 2003-2008
    Maik Broemme <mbroemme@plusserver.de>

The above e-mail address can be used to send bug reports, feedbacks or library enhancements.